/*
Theme Name: Accelerate Vroom
Author: VroomTeam
Author URI: https://example.org
Template: accelerate
Version: 1.0.0
*/

.no-sidebar-full-width, .no-sidebar, .no-sidebar-full-width #page, .no-sidebar #page {
    overflow: visible;
}

.primary-color {
    color: #299549;
}

.home #main,
.page-id-3333 #main {
    padding-top: 0 !important;
}

.home #content .entry-header {
    display: none !important;
}

.d-none {
	display: none !important;
}

@media screen and (max-width: 768px) {
    #header-logo-image {
        float: left;
        text-align: center;
        margin-bottom: 0;
        padding-right: 10px;
    }
    #header-text {
        float: none;
        text-align: left;
        margin-bottom: 0;
    }
    h1#site-title {
        font-size: 20px;
        line-height: normal;
    }
    #site-title a {
        font-size: inherit;
    }
    p#site-description {
        margin-bottom: 0;
        font-size: 15px;
    }
}
@media screen and (min-width: 769px) {
    #header-text-nav-wrap {
        padding: 25px 0 10px;
    }
}
#header-text {
    padding: 0;
}

.wp-block-latest-posts__post-date {
    float: right;
}

/* https://dev.to/domysee/keeping-the-footer-at-the-bottom-with-css-flexbox-5h5f
 */
html, body {
    height: 100%;
}

#page {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 15px;
}

#main {
    flex-grow: 1;
}

#musthead, #main, #colophon {
    flex-shrink: 0;
}

@media screen and (max-width: 767px) {
    h2, h3 {
        font-size: 20px;
        line-height: normal;
    }
}

.entry-meta {
    padding-bottom: 0;
    text-align: right;
}

.wpcf7-list-item {
    margin-left: 0;
}
.wpcf7-list-item-label {
    text-indent: 25px;
}
select,
input[type="tel"],
input[type="number"]{
    padding: 1%;
    border: 1px solid #EAEAEA;
    width: 98%;
    margin: 0 0 20px;
    background-color: #F8F8F8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.sponsor-image {
    max-width: 180px !important;
}


/* roboto-slab-regular - latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/roboto-slab-v24-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/roboto-slab-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-slab-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-slab-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-slab-v24-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-700 - latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/roboto-slab-v24-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/roboto-slab-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-slab-v24-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-slab-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-slab-v24-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
